Comment 4 for bug 1728616

Julian Andres Klode (juliank) wrote :

That's a new feature in 1.5, so you don't switch releases by accident (or you pinning does). With the apt tool, it asks interactively, with apt-get you have to provide --allow-release-info-change or sth like this.